﻿

@font-face {
    font-family: 'SutonnyMJ';
    src: url('../fonts/SutonnyMJ.ttf') format('truetype');
}

.NumericBanglaRegular {
    font-family: SUTONNYMJ, Hind Siliguri;
    font-size: 12pt;
}

.BanglaFont {
    font-family: Kalpurush;
}



.NumericBangla {
    font-family: SUTONNYMJ, Hind Siliguri;
    font-size: 12pt;
}

.NumericBangla_right {
    font-family: SUTONNYMJ;
    font-size: 12pt;
    text-align: right;
}


.NumericBangla_center {
    font-family: SUTONNYMJ;
    font-size: 12pt;
    text-align: center;
}

.HeaderCenter {
    text-align: center;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  /*width: 50%;*/
}